## Function `randomArray( index, n )`

Description:
  Generates an array of pseudo-random numbers sampled from a uniform distribution between 0 and 1.

  Note: The randomness may not be very high quality.

Parameters:
  `index` (long integer)
    input value, typically row index "`$0`"
  `n` (integer)
    size of output array

Return Value (array of floating point):
  `n`-element array of random numbers between 0 and 1

Signature:
  `double[] randomArray(long, int)`